conf-alsaversion

Virtual package relying on alsa

This package can only install if the alsa library is installed on the system.

Authoralsa dev team
LicenseBSD
Published
Homepagehttps://www.alsa-project.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Availableos = "linux"
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-alsa/conf-alsa.1/opam
Required by